.navlinks {
  margin-left: 20px;
  display: flex;
}

.logo {
  flex-grow: 1;
  cursor: pointer;
}

.link {
  text-decoration: none;
  color: white;
  font-size: 20px;
  margin-left: 20px;
}

.link:hover {
  color: yellow;
  border-bottom: 1px solid white;
}

.gradient_nav_item:hover {
  background: #9a48e2;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #692edf, #a658eb);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #743ce2, #9a50db);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  border: 2px solid white;
}

.gradient_nav_item {
  background: #8E2DE2;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #4A00E0, #8E2DE2);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #4A00E0, #8E2DE2);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  border: 2px solid white;
}